/*
Theme Name:  Crimson Pear - A Divi child theme
Theme URI:   http://crimsonpear.com.au
Version:     1.1
Description: Divi child theme.
Author:      Crimson Pear // Libby Heasman
Author URI:  http://crimsonpear.com.au
Template:    Divi
*/

@import url("../Divi/style.css");
@import url(//fonts.googleapis.com/css?family=Muli);

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
padding:5px 4px!important;}


#smartPWLogin input[type="submit"] {
font-size:1em;
}

.home .sub-title:before, .home .sub-title:after {
 content: "";
 position: absolute;
 top: 50%;
 border-bottom: 1px solid #ccc;
 width: 445px;
 margin: 0 14px;
}

.home .sub-title:before {
left:100%;
}

.home .sub-title:after {
right:100%;
}

.home .sub-title {
 font-family: "Roboto Condensed", sans-serif;
 font-size: 13px;
 font-weight: 400;
 letter-spacing: 1px;
 text-transform: uppercase;
 color: #000000;
 margin-bottom: 0;
 position: relative;
 padding: 5px;
 display: inline-block;
text-align:center;
}
.widget_nav_menu .sub-menu .current-menu-item {
border-bottom: 1px solid #eb5845;
}

.widget_nav_menu .sub-menu .current-menu-item a {
color:#eb5845;
}

li.nav-parent a {
text-transform:uppercase;
font-weight:bold;
}

.nav-parent .sub-menu a{
text-transform:none;
font-weight:normal;
}

.home .item-price {
float:none !important;
margin-top:0px;
}

.home .e360Col-1-4, .e360Col-3-12 {
width:20% !important;}

.home [class*="e360Col-"] {
padding-right:56px!important;
}

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

#top-menu li a, .et_search_form_container input {
    font-weight: 300;
    letter-spacing: 1px;
}

a:hover {
    color:#000000;
}

body {
    color: #333;
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.625;
}

body #page-container #left-area {
    background: #ffffff;
}

.single .entry-content, .archive #content-area {
    padding:0 28px !important;
}

.single .zilla-likes {
    padding:20px;
}

.section-title {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 35px;
	text-align: center;
	position: relative;
	padding: 5px;
}

.section-title:before, 
.section-title:after {
	content: "";
	position: absolute;
	top: 50%;
	border-bottom: 1px solid #ccc;
	width: 500px;
	margin: 0 14px;
}

.section-title:before {
	right: 58%;
}

.section-title:after {
	left: 58%;
}

.home .post-content {
    padding:0px;
}

.post-content {
    text-align: center;
    padding:30px 20px 60px 20px;
}

.post-content p {
    text-align:left !important;
}

.post-content p:last-of-type {
    padding-bottom:25px;
}

.et_pb_post {
    background: #ffffff;
    padding-bottom:60px;
    border-bottom:25px solid #efefef;
    margin-bottom:0px !important;
}

.et_pb_post h2, #left-area .post-meta, .post-footer{
    padding: 0 20px;
 
}

#left-area .post-meta {
    text-transform: uppercase;
}

#left-area .post-meta a {
    color: #999;
	display: inline-block;
	padding: 0 0 1px;
	line-height: 1.2;
	margin: 0 5px;
}

.et_pb_post h2, #left-area .post-meta {
    text-align: center;
}

.et_pb_post p {
    padding:10px 20px;
    text-align: left;
}

body, #main-content {
    background: #f0f0f0;
}

#main-header {
    box-shadow: none !important;
}

#main-content .container::before {
    background: none !important;
}

.widgettitle {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 0;
	text-align: center;
	position: relative;
	padding: 5px;
}


.widgettitle:before, 
.widgettitle:after {
	content: "";
	position: absolute;
	top: 50%;
	border-bottom: 1px solid #ccc;
	width: 100px;
	margin: 0 14px;
}

.widgettitle:before {
	right: 58%;
}

.widgettitle:after {
	left: 58%;
}

#footer-widgets .footer-widget li:before {
font-family:'FontAwesome';
	content:"\f138";
	border:none;
	padding-right:10px;
	position: relative;
	top:0;
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
width:33%!important;
}
/* Comment Form
------------------------------------------- */

#respond {
    padding:17px 20px !important;
}

#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    font-size:15px;
}

.et_pb_button:hover {
    color:#ffffff !important;
}
/* Read More Link
--------------------------------------------- */

.read-more,
.more-link {
	padding: 5px 8px;
	margin: 30px auto 0;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font: 11px "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	border: 1px solid #ccc;
	display: table;
	position: relative;
}

.read-more:before, 
.read-more:after, 
.more-link:before, 
.more-link:after {
	content: "";
	position: absolute;
	top: 50%;
	border-bottom: 1px solid #eee;
	width: 300px;
	margin: 0 14px;
}

.read-more:before, 
.more-link:before {
	right: 100%;
}

.read-more:after, 
.more-link:after {
	left: 100%;
}

.read-more:hover, .more-link:hover {
    background: #333333;
    color:#ffffff !important;
}

.post-content a.more-link {
    color:#333333;
    border: 1px solid #333333;
    padding:2px 5px 2px 5px;
}

.et_pb_posts a.more-link {
    display: inline;
}

.view-full-post {
    padding-bottom:30px;
}

/*-------------- Post footer --------------------*/
.post-footer .likes, .post-footer .post-sharing-icons {
    width:25%;
}
.post-footer .comments {
    width:50%;
}

.post-footer .comments:before {
    font-family: FontAwesome;
    content: "\f0e5";
    padding-right: 5px;
    color: #ccc;
}

.post-footer .comments a:hover, .et_pb_post h2 a:hover {
    color:#cccccc !important;
}

.post-footer .comments, .post-footer .likes {
    float:left;
}

.post-footer .post-sharing-icons {
    float:right;
    text-align: right;
}

.post-footer a {
    color:#000000;
}

.post-sharing-icons {
	margin: 0 auto;
	display: inline-block;
	position: relative;
}

.post-sharing-icons a {
	text-align: center;
}

.fa-post-footer {
	font-size: 13px;
	padding: 5px;
	width: 22px;
	height: 22px;
	line-height: 1;
	margin: 0 auto;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.fa-post-footer:hover, #left-area .post-meta a:hover {
	color: #fff;
	background-color: #000;
	border-color: #fff;
}

/*----------- Single post ------------------*/
h1.main_title {
	padding: 0 30px;
	margin: 30px 0 15px;
}

.main_title {
    text-align: center;
}

.post, .archive #main-content .container {
    background: #ffffff;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}

